﻿/*
 Theme Name:     Dawn Meehan
 Template:       bounce
 Version:        1.0.0
*/
 
@import url("../bounce/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body { background-color: #dfeff1; background-image: none !important; }

h1, h2, h3, h4, h5, h6, h7 { font-family: "tekton-pro",sans-serif !important; color: #0f444c; }

#header-outer { height: 351px; background-color: transparent !important; background: url(images/bg-meehan-header.jpg) top center no-repeat !important; }

#logo { width: 264px; height: 116px; text-indent: -9999px; }

.page-inner #nav { width: 100%; height: 43px !important; float: left; margin: 0 0 20px; background: #93f1ff !important; border: 0; box-shadow: none !important; border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-bottom: 4px #89e2ef solid; }

#navSearch { float: right; padding: 4px 15px 0 0px; }

#navSearch input { background-color: #d6faff; border-radius: 30px; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; border: 4px solid #89e2ef; }

#navSearch input[type="submit"] { font-family: "tekton-pro",sans-serif; text-shadow: none !important; color: #009eb5; }

#nav li > a { font-family: "tekton-pro",Helvetica,Arial,sans-serif; font-weight: normal; font-size: 20px; color: #009eb5; text-shadow: none !important; border-right: 6px; border-image: url(images/nav-divider.png) 0 12 10 0 stretch; -webkit-border-image: url(images/nav-divider.png) 0 12 10 0 stretch; -moz-border-image: url(images/nav-divider.png) 0 12 10 0 stretch; }

#nav li > a:hover { color: #ffffff; }

#nav li > a:hover { background-color: transparent !important; }

#nav li.home a { background: none !important; text-indent: 0px; width: auto; }

#content { width: 580px; font-size: 14px; }

#content-wrapper { margin-top: -174px; position: relative; }

.frame #content-wrapper, .padding #content-wrapper { padding: 40px 0 40px 40px; }

#content a, #sidebar a { color: #56BFCF !important; }

#content a:hover, #sidebar a:hover { color: #ffc608 !important; }

#sidebar .bookListText { display: none !important; }

#sidebar .bookListPod { max-width: 100px; float: left; margin-right: 5px; margin-bottom: 0px; height: 170px; }

#sidebar .bookListPod img { height: 160px; }

.buttonBookstore { background-image: url(http://dawnmeehan.com/newsite/wp-content/themes/bounce/images/jhc_books/bookseller-sprite2.png) !important; }

.bookstoreLinks li { background: none !important; }

a.btnBuyNow { font-family: "tekton-pro", Helvetica, sans-serif !important; border: 3px solid #009eb5 !important; }

.bookListText a.btnBuyNow { font-family: "tekton-pro", Helvetica, sans-serif !important; border: 3px solid #009eb5 !important; }

#photoWidget { width:285px;height:159px;border:3px #ffffff solid; box-shadow: 0 0 7px #333333; background:#999999;position:relative;right:0;top:50px;float: right;margin-right: -100px; -ms-transform: rotate(7deg); /* IE 9 */ -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */ transform: rotate(7deg); }

#photoWidget img { max-width: 285px; max-height: 159px; overflow: hidden; }

h1.page-title { color: #009eb5; margin-bottom:20px; border-bottom: 1px solid #009eb5; }

/* POSTS */

.post-thumbnail { box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; -o-box-shadow: none !important; }

.post-thumbnail img { border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px; box-shadow: 0 0 6px #c7c7c7; -moz-box-shadow: 0 0 6px #c7c7c7; -webkit-box-shadow: 0 0 6px #c7c7c7; border: 2px solid #ffffff; }

.post-columns .post-text h2 { font-family: Helvetica, Arial, sans-serif !important; font-weight: bold; font-size: 15px !important; color: #0f444c !important; }

h3.page { border-bottom: 1px solid #009eb5; }

/* SIDEBAR */

#sidebar { margin-right: 15px; }

#sidebar h2 { color: #009eb5; line-height: 30px; }

#sidebar h2 { font-size: 24px; color: #009eb5; background-color: #caf3f4; padding: 18px 15px 15px; border: 

#ffffff solid 2px; box-shadow: 0 0 4px #d9d9d9; border-radius: 3px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

#hi { background-size: 100%; padding: 30px 0 15px 7px; background: url(/newsite/wp-content/uploads/2014/11/bg-dawn-box.jpg) top left no-repeat; }

#hi h3 { color: ##009eb5; line-height: 30px; }

#sidebar img { max-width: 98%; box-shadow: 0 0 5px #c7c7c7; border: 2px solid #ffffff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

.sidebarSocial { margin: 10px 0 0 0; }

.sidebarSocial h4 { color: #74d0d1; }

a.fb { margin-right: 15px; display: block; float: left; background: url(images/fb.png) top left no-repeat; width:42px; height:42px; text-indent: -99999px; }

a.tw { margin-right: 15px; display: block; float: left; background: url(images/tw.png) top left no-repeat; width:42px; height:42px; text-indent: -99999px; }

a.rss { margin-right: 15px; display: block; float: left; background: url(images/rss.png) top left no-repeat; width:42px; height:42px; text-indent: -99999px; }

/* FONTS */
@font-face {
    font-family: 'veggieburgerregular';
    src: url('VeggiLig-webfont.eot');
    src: url('VeggiLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('VeggiLig-webfont.woff') format('woff'),
         url('VeggiLig-webfont.ttf') format('truetype'),
         url('VeggiLig-webfont.svg#veggieburgerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

li { background: none !important; }

#Home_Page_Blog_Feed #rss-2 li { width: 45%; float: left; margin-bottom: 30px; }

#Home_Page_Blog_Feed #rss-2 .widgettitle { display: none; }

#Home_Page_Blog_Feed #rss-2 a.rsswidget { font-weight: bold; }